Bug 989491 - During manually set SPM Priority - get uninformative event in engine.log
During manually set SPM Priority - get uninformative event in engine.log
Status: CLOSED DUPLICATE of bug 989489
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.3.0
x86_64 Linux
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Nobody's working on this, feel free to take it
vvyazmin@redhat.com
storage
: Triaged
Depends On:
Blocks: 867642
  Show dependency treegraph
 
Reported: 2013-07-29 07:21 EDT by vvyazmin@redhat.com
Modified: 2016-02-10 11:44 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-30 04:22:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
## Logs rhevm, vdsm, libvirt, thread dump, superVdsm (2.81 MB, application/x-gzip)
2013-07-29 07:21 EDT, vvyazmin@redhat.com
no flags Details

  None (edit)
Description vvyazmin@redhat.com 2013-07-29 07:21:01 EDT
Created attachment 779792 [details]
## Logs rhevm, vdsm, libvirt, thread dump, superVdsm

Description of problem:
During manually set SPM Priority - get uninformative event in engine.log

Version-Release number of selected component (if applicable):
RHEVM 3.3 - IS7 environment:

RHEVM: rhevm-3.3.0-0.11.master.el6ev.noarch
VDSM: vdsm-4.12.0-rc3.12.git139ec2f.el6ev.x86_64
LIBVIRT: libvirt-0.10.2-18.el6_4.9.x86_64
QEMU & KVM: qemu-kvm-rhev-0.12.1.2-2.355.el6_4.5.x86_64
SANLOCK: sanlock-2.6-2.el6.x86_64
PythonSDK: rhevm-sdk-python-3.3.0.7-1.el6ev.noarch

How reproducible:
100%

Steps to Reproduce:
Create Data Center with tree hosts connected to two Storage Domains. 
Manually edit “SPM Priority” to Low or High

Actual results:
Get uninformative events in /var/log/ovirt-engine/engine.log

Expected results:
Get informative events in /var/log/ovirt-engine/engine.log

Impact on user:
none

Workaround:
none

Additional info:

UI:
Host tigris03.scl.lab.tlv.redhat.com configuration was updated by admin@internal.

/var/log/ovirt-engine/engine.log
2013-07-29 13:46:29,238 WARN  [org.ovirt.engine.core.compat.backendcompat.PropertyInfo] (ajp-/127.0.0.1:8702-9) Unable to get value of property: vdsName for class org.ovirt.engine.core.common.businessentities.VdsStatic
2013-07-29 13:46:29,238 WARN  [org.ovirt.engine.core.compat.backendcompat.PropertyInfo] (ajp-/127.0.0.1:8702-9) Unable to get value of property: vdsName for class org.ovirt.engine.core.common.businessentities.VdsStatic
2013-07-29 13:46:29,238 INFO  [org.ovirt.engine.core.bll.UpdateVdsCommand] (ajp-/127.0.0.1:8702-9) Running command: UpdateVdsCommand internal: false. Entities affected :  ID: c9ce4f60-4d58-453d-9588-e5a7b5beb6fd Type: VDS
2013-07-29 13:46:29,244 WARN  [org.ovirt.engine.core.compat.backendcompat.PropertyInfo] (ajp-/127.0.0.1:8702-9) Unable to get value of property: vdsName for class org.ovirt.engine.core.common.businessentities.VdsStatic
2013-07-29 13:46:29,244 WARN  [org.ovirt.engine.core.compat.backendcompat.PropertyInfo] (ajp-/127.0.0.1:8702-9) Unable to get value of property: vdsName for class org.ovirt.engine.core.common.businessentities.VdsStatic
2013-07-29 13:46:29,287 INFO  [org.ovirt.engine.core.dal.dbbroker.auditloghandling.AuditLogDirector] (ajp-/127.0.0.1:8702-9) Correlation ID: null, Call Stack: null, Custom Event ID: -1, Message: Failed to verify Power Management configuration for Host tigris03.scl.lab.tlv.redhat.com.
2013-07-29 13:46:29,303 INFO  [org.ovirt.engine.core.dal.dbbroker.auditloghandling.AuditLogDirector] (ajp-/127.0.0.1:8702-9) Correlation ID: 56185166, Call Stack: null, Custom Event ID: -1, Message: Host tigris03.scl.lab.tlv.redhat.com configuration was updated by admin@internal.

/var/log/vdsm/vdsm.log

Note You need to log in before you can comment on or make changes to this bug.